/*
 * Highways Agency 
 * File: themes.css
 * Desc: Theme classes for styling the colors of certain elements differently depending on 
 *       what section they are in. Set the theme using the class attribute in the 
 *       'pagemanager' div at the top of each body section. ie.
 *       <div id="pagemanager" class="aboutus"> to use a template in the about us section.
 */
/**************************************************************************************************/
/* Home                                                                                           */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_home                 {    border-left:             13px solid #004f98; }    
    .home                #leftcontainer ul li#ln_home                 {    background-color:         #004f98; }

/* Page Header & Headings */
                                                                        
    .home                 #subpage_header_innercontainer                {    background-color:        #004f98; }
    .home                h3, 
    .home                h4                                             {    color:                    #004f98; }    

/* Inner Nav */
    
    .home                 #subpage_innernav_links                        {    background-color:        #e3f1fd;                     
                                                                        border:                    1px solid #e3f1fd; }
    .home                 #subpage_innernav_links,
    .home                 #subpage_innernav_links a,
    .home                 #subpage_innernav_links p                    {    color:                    #004f98; }
    
/* News Blocks */
    .home                .news_block_row                             {    background-color:        #e3f1fd; }
    .home                .news_headline a                             {    color:                    #004f98;             
                                                                        border-color:            #7aa9d3; }
    .home                .news_block2 .news_content, 
                        .news_block3 .news_content                    {    border-left:            1px solid #bbd0e3; }
    .home                .search_section                                {    background-color:         #004f98; }

/**************************************************************************************************/
/* Road Projects                                                                                  */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_roadprojects         {    border-left:             13px solid #194c71; }
    .roadprojects         #leftcontainer ul li#ln_roadprojects         {    background-color:         #194c71; }    
    .roadprojects         #leftcontainer ul li#ln_roadprojects ul     {    display:                block;
                                                                        background-color:         #386685; }
    .roadprojects         #leftcontainer ul li#ln_roadprojects ul li    {    background-color:         #386685;                 
                                                                        border-bottom:             1px solid #4b89a9;    }
    .roadprojects        #leftcontainer ul li#ln_roadprojects ul li ul li a {    color:                     #386685;    } 
                                                                        
/* Page Header & Headings */
                                                                        
    .roadprojects         #subpage_header_innercontainer                {    background-color:        #194c71; }
    .roadprojects        h3, 
    .roadprojects        h4,
    .roadprojects        caption                                            {    color:                    #194c71; }    
    
/* Inner Sub Nav */
    
    .roadprojects         #subpage_innernav_links                        {    background-color:        #e4eff7;                 
                                                                        border:                    1px solid #e4eff7; }
    .roadprojects         #subpage_innernav_links a                    {    color:                    #194c71; }
/* Managed Lists */
    .roadprojects         .managedlist                                {    background-color:        #e4eff7;                 
                                                                        color:                    #7e9db4; }
    .roadprojects         .managedlist a                                {    color:                    #194c71; }
    .roadprojects         .managedlist li                                {    border-bottom:            1px dotted #c2d4e0; }
    .roadprojects        .managedtablelist thead th                     {    color:                    #194c71; }
    
/* News Blocks */
    
    .roadprojects        .news_block_row                             {    background-color:        #e4eff7; }
    .roadprojects        .news_headline a                             {    color:                    #194c71; 
                                                                        border-color:            #90abbe;}
    .roadprojects        .news_block2 .news_content, 
    .roadprojects        .news_block3 .news_content                    {    border-left:            1px solid #98b4c7; }
/* Search */
    .roadprojects        .search_section                                {    background-color:         #194c71; }

/**************************************************************************************************/
/* Knowledge Centre                                                                               */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_knowledge             {    border-left:             13px solid #00717a; }
    .knowledgecentre     #leftcontainer ul li#ln_knowledge             {    background-color:         #00717a; }    
    .knowledgecentre     #leftcontainer ul li#ln_knowledge ul         {    display:                block;
                                                                        background-color:         #4f8f93; }
    .knowledgecentre     #leftcontainer ul li#ln_knowledge ul li        {    background-color:         #4f8f93; 
                                                                        border-bottom:             1px solid #6ab0b3;    }
    .knowledgecentre    #leftcontainer ul li#ln_knowledge ul li ul li a {    color:                     #4f8f93;    } 
                                                                        
/* Page Header & Headings */
    .knowledgecentre     #subpage_header_innercontainer                {    background-color:        #00717a; }
    .knowledgecentre    h3,
    .knowledgecentre    h4,
    .knowledgecentre caption                                            {    color:                    #00717a; }        
/* Inner Sub Nav */
    .knowledgecentre     #subpage_innernav_links                        {    background-color:        #e2f0f1;                 
                                                                        border:                    1px solid #e2f0f1; }
    .knowledgecentre     #subpage_innernav_links a                    {    color:                    #00717a; }
    
/* Managed Lists */    
    
    .knowledgecentre     .managedlist                                {    background-color:        #e2f0f1;                 
                                                                        color:                    #71b0b5; }
    .knowledgecentre     .managedlist a                                {    color:                    #00717a; }
    .knowledgecentre     .managedlist li                                {    border-bottom:            1px dotted #b5d7d9; }
/* News Blocks */
    
    .knowledgecentre    .news_block_row                             {    background-color:        #e2f0f1; }
    .knowledgecentre    .news_headline a                             {    color:                    #00717a;  
                                                                        border-color:            #4f8f93; }
    .knowledgecentre    .news_block2 .news_content, 
    .knowledgecentre    .news_block3 .news_content                    {    border-left:            1px solid #4f8f93; }
    .knowledgecentre    .news_big_block                             {    background-color:        #e2f0f1; }
    .knowledgecentre    .news_list td                                 {    color:                    #71b0b5; }
    .knowledgecentre    .news_list td.news_list_headline            {    border-bottom:            1px solid #e2f0f1; }
    .knowledgecentre    .news_list td.news_list_headline a            {    color:                    #00717a; }
    .knowledgecentre    .news_list th                                 {    color:                    #00717a; 
                                                                        border-bottom:            2px solid #e2f0f1; }    
/* Search */
    .knowledgecentre    .search_section                                {    background-color:         #00717a; }

/**************************************************************************************************/
/* News Room                                                                                      */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_newsroom             {    border-left:             13px solid #600062; }
    .newsroom             #leftcontainer ul li#ln_newsroom             {    background-color:         #600062; }    
    .newsroom             #leftcontainer ul li#ln_newsroom ul         {    display:                block;
                                                                        background-color:         #89468a; }
    .newsroom             #leftcontainer ul li#ln_newsroom ul li        {    background-color:         #89498a;                
                                                                        border-bottom:             1px solid #ac5fad;    }
    .newsroom             #leftcontainer ul li#ln_newsroom ul li ul li a {    color:                     #89498a;    } 
/* Page Header & Headings */
                                                                        
    .newsroom             #subpage_header_innercontainer                {    background-color:        #600062; }
    .newsroom            h3,
    .newsroom            h4,
    .newsroom            caption                                        {    color:                    #600062; }    
/* Inner Nav */
    
    .newsroom             #subpage_innernav_links                        {    background-color:        #eee2ee;                     
                                                                        border:                    1px solid #eee2ee; }
    .newsroom             #subpage_innernav_links,
    .newsroom             #subpage_innernav_links a,
    .newsroom             #subpage_innernav_links p                    {    color:                    #600062; }
    
/* Managed Lists */
    
    .newsroom             .managedlist                                {    background-color:        #eee2ee;                     
                                                                        color:                    #a771a8; }
    .newsroom             .managedlist a                                {    color:                    #600062; }
    .newsroom             .managedlist li                                {    border-bottom:            1px dotted #d2b5d2; }
/* News Blocks */
    
    .newsroom             .news_block_row                             {    background-color:        #eee2ee; }
    .newsroom             .news_headline a                             {    color:                    #600062;  
                                                                        border-color:            #89498a; }
    .newsroom             .news_block2 .news_content, 
    .newsroom             .news_block3 .news_content                    {    border-left:            1px solid #89498a; }
    .newsroom             .news_big_block                             {    background-color:        #eee2ee; }
    .newsroom            .news_list td                                 {    color:                    #a771a8; }
    .newsroom            .news_list td.news_list_headline            {    border-bottom:            1px solid #eee2ee; }
    .newsroom            .news_list td.news_list_headline a            {    color:                    #600062; }
    .newsroom            .news_list th                                 {    color:                    #600062; 
                                                                        border-bottom:            2px solid #eee2ee; }    
/* Search */
    .newsroom        .search_section                                    {    background-color:         #600062; }
                                                                        
/**************************************************************************************************/
/* Doing Business                                                                                 */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_business            {    border-left:             13px solid #e23000; }
    .doingbusiness        #leftcontainer ul li#ln_business            {    background-color:         #e23000; }    
    .doingbusiness        #leftcontainer ul li#ln_business ul         {    display:                block;
                                                                        background-color:         #eb6940; }
    .doingbusiness        #leftcontainer ul li#ln_business ul li        {    background-color:         #eb6940;                 
                                                                        border-bottom:             1px solid #f08e57;    }
    .doingbusiness        #leftcontainer ul li#ln_business ul li ul li a {    color:                     #eb6940;    } 
/* Page Header & Headings */
    .doingbusiness         #subpage_header_innercontainer                {    background-color:        #e23000; }
    .doingbusiness        h3,
    .doingbusiness        h4,
    .doingbusiness        caption                                            {    color:                    #e23000; }    
/* Inner Nav */
    
    .doingbusiness         #subpage_innernav_links                        {    background-color:        #fce8e2;                     
                                                                        border:                    1px solid #fce8e2; }
    .doingbusiness         #subpage_innernav_links a                    {    color:                    #e23000; }
/* Managed Lists */
    .doingbusiness         .managedlist                                {    background-color:        #fce8e2;     
                                                                        color:                    #ef8c71 }
    .doingbusiness         .managedlist a                                {    color:                    #e23000; }
    .doingbusiness         .managedlist li                                {    border-bottom:            1px dotted #f7c3b5; }
/* News Blocks */
    
    .doingbusiness         .news_block_row                             {    background-color:        #fce8e2; }
    .doingbusiness         .news_headline a                             {    color:                    #e23000;   
                                                                        border-color:            #eb6940; }
    .doingbusiness         .news_block2 .news_content, 
    .doingbusiness         .news_block3 .news_content                    {    border-left:            1px solid #eb6940; }
    .doingbusiness         .news_big_block                             {    background-color:        #fce8e2; }
    .doingbusiness         .news_list td                                 {    color:                    #ef8c71; }
    .doingbusiness         .news_list td.news_list_headline            {    border-bottom:            1px solid #fce8e2; }
    .doingbusiness         .news_list td.news_list_headline a            {    color:                    #e23000; }
    .doingbusiness         .news_list th                                 {    color:                    #e23000;
                                                                        border-bottom:            2px solid #e23000; }
/* Search */
    .doingbusiness        .search_section                                {    background-color:         #e23000; }
                                                                        
/**************************************************************************************************/
/* Careers                                                                                        */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_careers                 {    border-left:             13px solid #960e56; }
    .careers             #leftcontainer ul li#ln_careers             {    background-color:         #960e56; }    
    .careers             #leftcontainer ul li#ln_careers ul             {    display:                block;
                                                                        background-color:         #B55688; }
    .careers             #leftcontainer ul li#ln_careers ul li        {    background-color:         #B55688;                 
                                                                        border-bottom:             1px solid #CB70AC;    }
    .careers             #leftcontainer ul li#ln_careers ul li ul li a {    color:                     #B55688;    } 
/* Page Header & Headings */    
    
    .careers             #subpage_header_innercontainer                 {    background-color:        #960E56; }
    .careers            h3,
    .careers            h4,
    .careers caption                                                {    color:                    #960E56; }
    
/* Inner Nav */    
    
    .careers             #subpage_innernav_links                        {    background-color:        #F5E3EC;                 
                                                                        border:                    1px solid #F5E3EC; }
    .careers             #subpage_innernav_links a                    {    color:                    #960E56; }
    
/* Managed Lists */
    
    .careers             .managedlist                                 {    background-color:        #F5E3EC; 
                                                                        color:                    #e89363 }
    .careers             .managedlist a                                {    color:                    #960E56; }
    .careers             .managedlist li                                {    border-bottom:            1px dotted #960E56; }
    
/* News Blocks */
    
    .careers              .news_block_row                             {    background-color:        #F5E3EC; }
    .careers              .news_headline a                             {    color:                    #960E56;   
                                                                        border-color:            #B55688; }
    .careers              .news_block2 .news_content, 
    .careers              .news_block3 .news_content                    {    border-left:            1px solid #B55688; }
    .careers              .news_big_block                             {    background-color:        #F5E3EC; }
    .careers              .news_list td                                 {    color:                    #e89363; }
    .careers              .news_list td.news_list_headline            {    border-bottom:            1px solid #F5E3EC; }
    .careers              .news_list td.news_list_headline a            {    color:                    #960E56; }
    .careers              .news_list th                                 {    color:                    #960E56;
                                                                        border-bottom:            2px solid #960E56; }
/* Search */
    .careers            .search_section                                {    background-color:         #960e56; }
    
    
/**************************************************************************************************/
/* About Us                                                                                       */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_aboutus                 {    border-left:             13px solid #442480; }
    .aboutus             #leftcontainer ul li#ln_aboutus             {    background-color:         #442480; }    
    .aboutus             #leftcontainer ul li#ln_aboutus ul             {    display:                block;
                                                                        background-color:         #7c65a6; }
    .aboutus             #leftcontainer ul li#ln_aboutus ul li        {    background-color:         #7c65a6;                 
                                                                        border-bottom:             1px solid #a183c1;    }
    .aboutus             #leftcontainer ul li#ln_aboutus ul li ul li a {    color:                     #7c65a6;    } 
                                        
/* Page Header & Headings */
    
    .aboutus             #subpage_header_innercontainer                {    background-color:        #442480; }
    .aboutus            h3,    
    .aboutus            h4,
    .aboutus caption                                            {    color:                    #442480; }    
/* Inner Nav */
    
    .aboutus             #subpage_innernav_links                        {    background-color:        #EEEBF4;                 
                                                                        border:                    1px solid #EEEBF4; }
    .aboutus             #subpage_innernav_links a                    {    color:                    #442480; }
    
/* Managed Lists */
    
    .aboutus             .managedlist                                {    background-color:        #EEEBF4;                 
                                                                        color:                    #a28eca; }
    .aboutus             .managedlist a                                {    color:                    #442480; }
    .aboutus             .managedlist li                                {    border-bottom:            1px dotted #d4c8e4; }
/* News Blocks */
    
    .aboutus              .news_block_row                             {    background-color:        #EEEBF4; }
    .aboutus             .news_headline a                             {    color:                    #442480;   
                                                                        border-color:            #7c65a6; }
    .aboutus              .news_block2 .news_content, 
    .aboutus              .news_block3 .news_content                    {    border-left:            1px solid #7c65a6; }
    .aboutus              .news_big_block                             {    background-color:        #EEEBF4; }
    .aboutus              .news_list td                                 {    color:                    #a28eca; }
    .aboutus              .news_list td.news_list_headline            {    border-bottom:            1px solid #EEEBF4; }
    .aboutus              .news_list td.news_list_headline a            {    color:                    #442480; }
    .aboutus              .news_list th                                 {    color:                    #442480;
                                                                        border-bottom:            2px solid #442480; }
/* Search */
    .aboutus            .search_section                                {    background-color:         #442480; }


/**************************************************************************************************/
/* Traffic Information                                                                            */
/**************************************************************************************************/
/* Page Header & Headings */
    
    .trafficinfo        #subpage_header_innercontainer                {    background-color:        #DB0039; }
    .trafficinfo        h3,    
    .trafficinfo        h4,
    .trafficinfo caption                                            {    color:                    #DB0039; }    
/* Inner Sub Nav */
    
    .trafficinfo        #subpage_innernav_links                       {    background-color:        #F1EDEE;                 
                                                                        border:                    1px solid #F1EDEE; }
    .trafficinfo        #subpage_innernav_links a                    {    color:                    #DB0039; }
    
/* Left Nav */
                        #leftcontainer ul li#ln_traffic                 {    border-left:             13px solid #DB0039; }
    .trafficinfo        #leftcontainer ul li#ln_traffic             {    background-color:         #DB0039; }    
    .trafficinfo        #leftcontainer ul li#ln_traffic ul             {    display:                block;
                                                                        background-color:         #D4504E; }
    .trafficinfo        #leftcontainer ul li#ln_traffic ul li        {    background-color:         #D4504E;                
                                                                        border-bottom:             1px solid #DC7272;    }
    .trafficinfo        #leftcontainer ul li#ln_traffic ul li ul li a {    color:                     #D4504E;    } 
                                       
/* Page Header & Headings */
    
    .trafficinfo             #subpage_header_innercontainer                {    background-color:        #DB0039; }
    .trafficinfo            h3,    
    .trafficinfo            h4                                            {    color:                    #DB0039; }    
/* Inner Nav */
    
    .trafficinfo             #subpage_innernav_links                        {    background-color:        #FFCCCC;                 
                                                                        border:                    1px solid #EEEBF4; }
    .trafficinfo             #subpage_innernav_links a                    {    color:                    #DB0039; }
    
/* Managed Lists */
    
    .trafficinfo             .managedlist                                {    background-color:        #FFCFD1;                 
                                                                        color:                    #D4504E; }
    .trafficinfo             .managedlist a                                {    color:                    #DB0039; }
    .trafficinfo             .managedlist li                                {    border-bottom:            1px dotted #FFCFD1; }
/* News Blocks */
    
    .trafficinfo              .news_block_row                             {    background-color:        #FFCCCC; }
    .trafficinfo             .news_headline a                             {    color:                    #D4504E;   
                                                                        border-color:            #DB0039; }
    .trafficinfo              .news_block2 .news_content, 
    .trafficinfo              .news_block3 .news_content                    {    border-left:            1px solid #D4504E; }
    .trafficinfo              .news_big_block                             {    background-color:        #FFCCCC; }
    .trafficinfo              .news_list td                                 {    color:                    #F1EDEE; }
    .trafficinfo              .news_list td.news_list_headline            {    border-bottom:            1px solid #EEEBF4; }
    .trafficinfo              .news_list td.news_list_headline a            {    color:                    #DB0039; }
    .trafficinfo              .news_list th                                 {    color:                    #DB0039;
                                                                        border-bottom:            2px solid #DB0039; }
.trafficinfo .news_big_block .news_content { 
        margin:                    8px 8px 8px 0px;
        padding-left:            8px;
        font-size:                94%;
        font-family: tahoma;
}
.trafficinfo .news_big_block .news_content p { 
        font-family: tahoma;
}
/* Search */
    .trafficinfo            .search_section                                {    background-color:         #DB0039; }


/**************************************************************************************************/
/* PartnerNET                                                                                     */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_partnernet             {    border-left:             13px solid #D85B26; }    
    .partnernet            #leftcontainer ul li#ln_partnernet             {    background-color:         #D85B26; }

/* Page Header & Headings */
                                                                        
    .partnernet             #subpage_header_innercontainer                {    background-color:        #D85B26; }
    .partnernet            h3, 
    .partnernet            h4,
    .partnernet caption                                             {    color:                    #D85B26; }

/**************************************************************************************************/
/* Customer Centre                                                                               */
/**************************************************************************************************/
/* Left Nav */
                        #leftcontainer ul li#ln_customercentre             {    border-left:             13px solid #916A40; }
    .customercentre     #leftcontainer ul li#ln_customercentre             {    background-color:         #916A40; }    
    .customercentre     #leftcontainer ul li#ln_customercentre ul         {    display:                block;
                                                                        background-color:         #ba8246; }
    .customercentre     #leftcontainer ul li#ln_customercentre ul li        {    background-color:         #ba8246; 
                                                                        border-bottom:             1px solid #c89d69;    }
    .customercentre    #leftcontainer ul li#ln_customercentre ul li ul li a {    color:                     #916a40;    } 
                                                                        
/* Page Header & Headings */
    .customercentre     #subpage_header_innercontainer                {    background-color:        #916A40; }
    .customercentre    h3,
    .customercentre    h4,
    .customercentre caption                                            {    color:                    #916A40; }        
/* Inner Sub Nav */
    .customercentre     #subpage_innernav_links                        {    background-color:        #e2f0f1;                 
                                                                        border:                    1px solid #faead2; }
    .customercentre     #subpage_innernav_links a                    {    color:                    #916A40; }
    
/* Managed Lists */    
    
    .customercentre     .managedlist                                {    background-color:        #e2f0f1;                 
                                                                        color:                    #71b0b5; }
    .customercentre     .managedlist a                                {    color:                    #916A40; }
    .customercentre     .managedlist li                                {    border-bottom:            1px dotted #b5d7d9; }
/* News Blocks */
    
    .customercentre    .news_block_row                             {    background-color:        #faead2; }
    .customercentre    .news_headline a                             {    color:                    #916A40;
                                                                        border-color:            #916a40; }
    .customercentre    .news_block2 .news_content, 
    .customercentre    .news_block3 .news_content                    {    border-left:            1px solid #916a40; }
    .customercentre    .news_big_block                             {    background-color:        #faead2; }
    .customercentre    .news_list td                                 {    color:                    #71b0b5; }
    .customercentre    .news_list td.news_list_headline            {    border-bottom:            1px solid #faead2; }
    .customercentre    .news_list td.news_list_headline a            {    color:                    #916A40; }
    .customercentre    .news_list th                                 {    color:                    #916A40; 
                                                                        border-bottom:            2px solid #faead2; }    
/* Search */
    .customercentre    .search_section                                {    background-color:         #916A40; }